<nbank xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codbank>119</codbank>
  <denumire>Alpha Bank Romania</denumire>
  <simbol>ALPHA</simbol>
  <codswift>BUCUROBU</codswift>
  <codbnr>BUCU</codbnr>
</row>

<row>
  <codbank>120</codbank>
  <denumire>Banca Romāna de Credite si Investitii</denumire>
  <simbol>BRCI</simbol>
  <codswift>MINDROBU</codswift>
  <codbnr>MIND</codbnr>
</row>

<row>
  <codbank>121</codbank>
  <denumire>Banca Comerciala Intesa Sanpaolo Romānia</denumire>
  <simbol>SANP</simbol>
  <codswift>WBANRO22</codswift>
  <codbnr>WBAN</codbnr>
</row>

<row>
  <codbank>122</codbank>
  <denumire>Banca Comerciala Romāna</denumire>
  <simbol>BCR</simbol>
  <codswift>RNCBROBU</codswift>
  <codbnr>RNCB</codbnr>
</row>

<row>
  <codbank>123</codbank>
  <denumire>Exim Banca Romāneasca</denumire>
  <simbol>EXIM</simbol>
  <codswift>EXIMROBU</codswift>
  <codbnr>EXIM</codbnr>
</row>

<row>
  <codbank>124</codbank>
  <denumire>Banca Transilvania</denumire>
  <simbol>BT</simbol>
  <codswift>BTRLRO22</codswift>
  <codbnr>BTRL</codbnr>
</row>

<row>
  <codbank>125</codbank>
  <denumire>BRD - Groupe Societe Generale</denumire>
  <simbol>BRD</simbol>
  <codswift>BRDEROBU</codswift>
  <codbnr>BRDE</codbnr>
</row>

<row>
  <codbank>126</codbank>
  <denumire>CEC Bank</denumire>
  <simbol>CEC</simbol>
  <codswift>CECEROBU</codswift>
  <codbnr>CECE</codbnr>
</row>

<row>
  <codbank>127</codbank>
  <denumire>Credit Europe Bank (Romānia)</denumire>
  <simbol>CEB</simbol>
  <codswift>FNNBROBU</codswift>
  <codbnr>FNNB</codbnr>
</row>

<row>
  <codbank>128</codbank>
  <denumire>Garanti Bank</denumire>
  <simbol>GARANT</simbol>
  <codswift>UGBIROBU</codswift>
  <codbnr>UGBI</codbnr>
</row>

<row>
  <codbank>129</codbank>
  <denumire>Salt Bank</denumire>
  <simbol>SALT</simbol>
  <codswift>ROINROBU</codswift>
  <codbnr>ROIN</codbnr>
</row>

<row>
  <codbank>130</codbank>
  <denumire>Libra Internet Bank</denumire>
  <simbol>LIBRA</simbol>
  <codswift>BRELROBUXXX</codswift>
  <codbnr>BREL</codbnr>
</row>

<row>
  <codbank>131</codbank>
  <denumire>OTP Bank Romānia</denumire>
  <simbol>OTP</simbol>
  <codswift>OTPVROBU</codswift>
  <codbnr>OTPV</codbnr>
</row>

<row>
  <codbank>132</codbank>
  <denumire>Patria Bank</denumire>
  <simbol>PATRIA</simbol>
  <codswift>CARPRO22</codswift>
  <codbnr>CARP</codbnr>
</row>

<row>
  <codbank>133</codbank>
  <denumire>First Bank</denumire>
  <simbol>FB</simbol>
  <codswift>PIRBROBU</codswift>
  <codbnr>PIRB</codbnr>
</row>

<row>
  <codbank>134</codbank>
  <denumire>ProCredit Bank</denumire>
  <simbol>PCB</simbol>
  <codswift>MIROROBU</codswift>
  <codbnr>MIRO</codbnr>
</row>

<row>
  <codbank>135</codbank>
  <denumire>Raiffeisen Bank</denumire>
  <simbol>RAIF</simbol>
  <codswift>RZBRROBU</codswift>
  <codbnr>RZBR</codbnr>
</row>

<row>
  <codbank>136</codbank>
  <denumire>UniCredit Bank</denumire>
  <simbol>BACX</simbol>
  <codswift>BACXROBU</codswift>
  <codbnr>BACX</codbnr>
</row>

<row>
  <codbank>1</codbank>
  <denumire>CASA</denumire>
  <simbol>CASA</simbol>
</row>

<row>
  <codbank>113</codbank>
  <denumire>Conversie valutara</denumire>
  <simbol>CV</simbol>
</row>

<row>
  <codbank>0</codbank>
  <denumire>... nedefinita ...</denumire>
  <simbol>...</simbol>
</row>

<row>
  <codbank>111</codbank>
  <denumire>Banca Nationala a Romaniei</denumire>
  <simbol>BNR</simbol>
  <codswift>NBORROBU</codswift>
  <codbnr>NBOR</codbnr>
</row>

</nbank>
